# AchievementTranslationEntry | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface AchievementTranslationEntry

interface AchievementTranslationEntry {
description ?: string;
name ?: string;
}

- Defined in src/interfaces/locales.ts:74

##### Index

### Properties

description?
name?

## Properties

### `Optional` description

description?: string

- Defined in src/interfaces/locales.ts:76

### `Optional` name

name?: string

- Defined in src/interfaces/locales.ts:75